#nav{
	width: 600px;
	height: auto;
	float: left;
	padding: 0px;
	margin-top: 57px;
}

ul.nav{
    position:absolute;
	padding-left: 0px;
	padding-top: 17px;
	margin-left: -10px;
	height: auto;
	z-index: 1000;
}

ul.nav li a:hover{
	background: #D52B1E;
	color: #FFFFFF;
	padding-left: 0px;
	margin-left: 0px;
	position: relative;
	z-index: 1000;
}

ul.nav li ul{
	background:none;
	position: absolute;
	display: none;
	visibility: hidden;
	width: 180px;
	height: 0px;
	padding: 5px;
}

ul.nav li:hover ul{
    position: absolute;
    display: block;
	background: #D52B1E;
	height:auto;
	z-index: 2000;
	margin-top: 5px;
	margin-left: 120px;
	padding: 5px;
}

ul.nav ul li a{
	margin-left: -1px;
}

ul.nav ul li a:hover{
	margin-left: 13px;
}

ul.nav li a .round{
	border-top-right-radius: 7px;
	border-bottom-right-radius: 7px;
	behavior:url(PIE.php);		
}

#content{
    padding-top:14px;
}

.bottom{
	margin-top: 80px;
	padding-top: 1px;
	height: 1%;
	bottom: 0px;
}










ul.bnav{
    position:absolute;
	padding-left: 0px;
	padding-top: 17px;
	margin-left: 170px;
	height: auto;
	z-index: 1000;
}

ul.bnav li a{
    height: 12px;
    padding-top: 2px;
	padding-bottom: 5px;
    margin-top: -18px;
}

ul.bnav li a:hover{
	background: #D52B1E;
	color: #CCCCCC;
	padding-left: 0px;
	margin-left: 0px;
	position: relative;
	z-index: 1000;
}

ul.bnav ul li:hover{
    padding: 0px;
    position: absolute;
    display: block;
	background: none;
	z-index: 2000;
	height: auto;
}

